@font-face {
  font-family: "iconfont"; /* Project id 4966317 */
  src: url('//at.alicdn.com/t/c/font_4966317_o9kzcoi3msa.woff2?t=1753861159658') format('woff2'),
       url('//at.alicdn.com/t/c/font_4966317_o9kzcoi3msa.woff?t=1753861159658') format('woff'),
       url('//at.alicdn.com/t/c/font_4966317_o9kzcoi3msa.ttf?t=1753861159658') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-fanhui:before {
  content: "\e601";
}

.icon-jiahao11:before {
  content: "\e721";
}

.icon-dengyu:before {
  content: "\e612";
}

.icon-youxiang:before {
  content: "\e908";
}

.icon-dian:before {
  content: "\ec1e";
}

.icon-duigou:before {
  content: "\e607";
}

.icon-icon_yuan-jiahao:before {
  content: "\e654";
}

.icon-jiahao-:before {
  content: "\e606";
}

.icon-jiantou:before {
  content: "\e69b";
}

.icon-yunxiazai:before {
  content: "\e600";
}

.icon-cjt-left:before {
  content: "\ee4c";
}

.icon-lingying1:before {
  content: "\e60c";
}

.icon-instagram:before {
  content: "\e87f";
}

.icon-youtobe-filled:before {
  content: "\eac4";
}

.icon-bofang:before {
  content: "\e63e";
}

.icon-xinxiinfo21:before {
  content: "\e711";
}

.icon-xinxi-mian:before {
  content: "\e640";
}

